{{log item}}
<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img src="{{item.img}}" data-edit="img" title="{{system.single_name}}"/>
        <div class="header-fields">
            <h1 class="charname">
                <input name="system.single_name" type="text" value="{{system.single_name}}"
                       aria-label="{{localize 'HTP.Name'}}" placeholder="{{localize 'HTP.Name'}}"/>
            </h1>
        </div>
    </header>

    {{!-- Sheet Body --}}
    <section class="item-body">
        <div>
            <h3>{{localize "HTP.Description"}}</h3>
            {{editor enriched.description target="system.description" button=true owner=owner editable=editable}}
        </div>
        {{#if isGM}}
            <div>
                <h3>{{localize "HTP.CrewType"}}</h3>
                <select name="system.playbook" aria-label="{{localize "HTP.CrewType"}}">
                    {{selectOptions playbooks selected=system.playbook localize=true}}
                </select>
            </div>
            <div>
                <h3>{{localize "HTP.Levels"}}</h3>
                <input type="number" name="system.price" value="{{system.price}}" aria-label="{{localize "HTP.Price"}}"/>
            </div>
        {{/if}}
        {{> "systems/hack-the-planet/templates/parts/active-effects.hbs"}}
    </section>
</form>
